uuid: 8b7f890b-4b9f-473d-9973-01460e314287
langcode: es
status: true
dependencies:
  module:
    - node
id: pattern_for_all_articulo_paths
label: 'Pattern for all Artículo paths'
type: 'canonical_entities:node'
pattern: '[node:field_ref_category:entity:name]/[node:title]-[node:nid]'
selection_criteria:
  000b5338-e1bb-459c-8640-1c66a13690ec:
    id: 'entity_bundle:node'
    negate: false
    uuid: 000b5338-e1bb-459c-8640-1c66a13690ec
    context_mapping:
      node: node
    bundles:
      article: article
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Idioma
